#gallery-area {
    clear: both;
}

#gallery-area .gallery {
	background: #ccc;
	float: left;
	padding: 0 0 25px 0;
}

#gallery-area, .uhg_bank {
	background-color: #ccc;
	border: 0;
	padding:0;
	margin:0;
	color: #333;
	width: 100%;
}

/* Gallery bank */

.uhg_bank {
	border-collapse: collapse;
	background-color: #ccc;
}

.uhg_bank li {
	display: block;
	float: left;
	padding: 0 7px;
	width: 30%;
	/*padding: 0 1.25%;*/
	/*width: 190px;*/
}

.uhg_bank li a {
	display: block;
	height: 130px;
	overflow: hidden;
	border: solid 7px #ccc;
	width: 100%;
	margin: 0;
}

.uhg_bank li a img {
	display: inline;
}

.uhg_bank li a:hover {
	border-color: #666;
}

.uhg_bank a, .uhg_bank a:hover {
	text-decoration: none;
}

.uhg_thumb_data {
	position: relative;
	background: #000;
	color: #eee;
	font-weight: normal;
	font-size: 95%;
	opacity: 0.85;
	padding: 5px;
	display: none;
}

#gallery-area a:hover .uhg_thumb_data {
	color: #fff;
	text-decoration: none;
}

/* Tabs */

.uhg_tabs {
	margin: 10px 0;
	overflow: hidden;
}

.uhg_tabs li a {
	font-variant: small-caps;
	font-weight: normal;
	color: #222 !important;
}

.ui-tabs {
	cursor: pointer !important;
}

.ui-tabs .ui-tabs-hide {
     display: none;
}

/* Pagination */

.uhg_pagination {
	margin: 15px auto 0 auto;
	padding:0;
	list-style: none;
	text-align: center;
	clear: both;
}

.uhg_pagination li {
	display: inline-block; /* was inline */
	color: #333;
	padding: 3px;
}

.uhg_pagination li a {
	background: #eee;
	color: #333;
	padding: 5px 7px;
	border: solid 1px #666;
	text-align: center;
}

.uhg_pagination li a:hover, .uhg_pagination .hilite a /* sÃ­ o no? */ {
	background: #CE0B0B;
	color: #fff;
	border: solid 1px #111;
	text-decoration: none;
}

/* we shouldn't need this */
.uhg_pagination .uhg_pagination_li_wrap { /* li's that need to wrap when there are too many pages */
	display: inline-block;
	margin-bottom: 1em;
}

/* Dropdown (fg-menu) */

.hidden { position:absolute; top:0; left:-9999px; width:1px; height:1px; overflow:hidden; }

p.fg-menu {
	font-size: large;
	font-weight: normal;
	padding: 5px;
}

.fg-button {
	clear:left; margin:0; padding: .4em 1em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; width: auto !important;
	font-size: small;
	float: none !important;
}
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
/*	a.fg-button { float:left; }*/

.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }

.fg-button.ui-state-loading .ui-icon { background: url(spinner_bar.gif) no-repeat 0 0; }

.fg-menu a:link, .fg-menu a:visited, .fg-menu a:hover, .fg-menu a:active {
	margin-bottom:1px; /* fix for last item border getting cut off */
}

.uhg_dropdown {
	max-height: 350px;
	overflow-x: hidden;
	overflow-y: auto;
}

#uhg_dd_menu_link {
	padding: 0.3em 2em 0.3em 1.5em !important;
	border-color: inherit;
	font-size: small;
}

#uhg_dd_menu_link:hover {
	border-color: inherit;
	border-style: solid;
	color: #000 !important;
}

/* Misc. classes */

.hilite {
	color: #000 !important;
}

.hilite:hover {
	
}

/* RSS icon */

.rss_feed_icon {
 text-align: right
}

.rss_feed_icon img{
 padding: 1em 0 1em 0;
}